Subject: [ippm] Re: 59th IETF - Agenda for Scheduled Working Groups

From: "Henk Uijterwaal (RIPE NCC)" <[email-masked]>
Date: Fri, 20 Feb 2004 15:52:45 +0100 (CET)

Dear IPPM members,

The IPPM group will be meeting in Seoul, please send any agenda items to
the chairs before Tuesday, 9am, CEST.

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                             Email: [email-masked]
RIPE Network Coordination Centre            WWW: http://www.ripe.net/home/henk
P.O.Box 10096          Singel 258           Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam    Fax: +31.20.5354445
The Netherlands        The Netherlands      Mobile: +31.6.55861746
------------------------------------------------------------------------------

Process and Procedure are the last hiding place of people without the wit
and wisdom to do their job properly.                          (David Brent).

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm

---

From: "Henk Uijterwaal (RIPE NCC)" <[email-masked]>
Date: Fri, 20 Feb 2004 15:52:45 +0100 (CET)

Dear IPPM members,

Henk